org.eclipse.microprofile.graphql

## Class MutationTest

- java.lang.Object
- - org.eclipse.microprofile.graphql.MutationTest

    public class MutationTest
    extends Object

Simple test mainly as a placeholder for now.

### Constructor Summary

Constructors
Constructor and Description
`MutationTest()`

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `testMutationAnnotationOnCharacterMethod()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### MutationTest

    public MutationTest()

### Method Detail

#### testMutationAnnotationOnCharacterMethod

    public void testMutationAnnotationOnCharacterMethod()
                                                 throws Exception

Throws:
  `Exception`